> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 지갑의 스테이크 포지션 조회

> 이 지갑이 소유한 모든 스테이크 (표준 AMM 또는 CPMM) 포지션을 조회합니다.
금액 및 보상을 포함한 캐시된 포지션 데이터를 반환합니다.




## OpenAPI

````yaml /ko/api-reference/openapi/owner-api-v1.yaml get /position/stake/{owner}
openapi: 3.0.3
info:
  title: Owner API
  description: |
    Raydium 유동성 풀에서 지갑별 잔액, 포지션, 청구 가능한 보상을 조회합니다.
    지갑 및 포트폴리오 대시보드가 소유자 범위의 데이터를 한 번의 요청으로 가져오도록 설계되었습니다.
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://owner-v1.raydium.io
    description: Mainnet
  - url: https://owner-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Position
    description: 지갑별 포지션 잔액 및 상태 조회
  - name: Pool Creation
    description: 지갑이 생성한 풀 조회
  - name: IDO
    description: IDO 참여 데이터 조회
  - name: Admin
    description: 관리 엔드포인트 (내부용)
paths:
  /position/stake/{owner}:
    get:
      tags:
        - Position
      summary: 지갑의 스테이크 포지션 조회
      description: |
        이 지갑이 소유한 모든 스테이크 (표준 AMM 또는 CPMM) 포지션을 조회합니다.
        금액 및 보상을 포함한 캐시된 포지션 데이터를 반환합니다.
      operationId: getOwnerStakePositions
      parameters:
        - name: owner
          in: path
          required: true
          description: 지갑 공개 키 (base58)
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                description: 포지션 데이터 구조 (OwnerAPI 응답 참조)
        '404':
          description: 지갑에 스테이크 포지션이 없습니다
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      description: 표준 오류 응답
      properties:
        id:
          type: string
          description: 요청 ID (UUID)
        success:
          type: boolean
          example: false
      required:
        - id
        - success

````